/* CSS Document © 2009-2012 MW Professional, http://mwpro.se */

*
{
  margin: 0px;
  padding: 0px;
}

a
{
  border: none;
  color: rgb(0,100,0);
  font-family: verdana, courier, arial;
  font-size: 1em;
  outline: 0;
  text-decoration: none;
}

a img
{
  border: 0px none;
}

a:hover
{
  font-weight: bold;
}

a.underlinehover:hover
{
  text-decoration: underline;
}

body
{
  background-color: rgb(0,65,0);
  height: 100%;
  font-family: verdana, arial, sans-serif;
  font-size: 0.75em;
  line-height: 140%;
  margin: 0px;
  margin-top: 10px;
  padding: 0px;
  width: 100%;	
}

h3
{
  font-family: verdana;
  font-size: 1em;
  font-weight: bold;
  margin-bottom: 1em;
}

h3.tophl
{
  letter-spacing: 1px;
  text-shadow: 0.10em 0.10em 0.20em #305030;
  /*filter: progid:DXImageTransform.Microsoft.Shadow(color=#305030,direction=135,strength=3); */
}

p
{
  font-family: verdana, courier, arial;
  font-size: 1em;
  line-height: 1.5em;
  margin-bottom: 1em;
  margin-top: 0px;
  text-align: left;
}

ul li
{
  margin-left: 20px;  
}

div#container
{
  background-color: transparent;
  margin-left: auto;
  margin-right: auto;
  padding: 0px;
  position: relative;
  width: 750px;
}

div#container_shadow
{
  border-top-right-radius: 19px;
  border-top-left-radius: 17px;
  border-bottom-left-radius: 15px;
  border-bottom-right-radius: 15px;
  box-shadow: 0px 0px 18px 3px #eeffee;
  padding: 0px;
}

div#ajaxload
{
  /* Needed in IE7 */
  left: 0px;
  /* ------------- */
  position: fixed;
  top: 300px;
  visibility: hidden;
  width: 100%;
  z-index: 99999;
}

div#toplinks
{
  height: 25px;
  padding-right: 10px;
}

div#toplinks *
{
  color: white;
  font-size: 0.9em;
  font-weight: bold;
  text-align: right;
}

div#toplinks p a:hover
{
  text-decoration: underline;
}

div#header
{
  background: url('images/logo1.png') no-repeat;
  border-bottom: 2px black solid;
  clear: left;
  height: 170px;
  margin-left: auto;
  margin-right: auto;
  margin-top: 0px;
  padding: 5px;
  position: relative; 
  top: 0px;
  width: 740px;
}

div#logoholder
{
  display: inline;
  height: 100%;
  width: auto;
}

div#tabcontrol
{
  background-color: rgb(80,80,80);
  border-left: 1px solid;
  border-right: 1px solid;
  clear: left;
  height: 30px;
  margin-bottom: 0px;
  margin-left: auto;
  margin-right: auto;
  overflow: hidden;
  padding-left: 5px;
  padding-right: 5px;
  padding-top: 5px;
  position: relative;
  width: 738px;
}

div#main
{
  background-color: rgb(245,245,245);
  border-left: solid 1px;
  border-bottom: solid 1px;
  border-right: solid 1px;
  clear: left;
  min-height: 300px;
  margin-left: auto;
  margin-right: auto;
  padding: 5px;
  position: relative;
  width: 738px;
}

div#item1, div#item2, div#item3, div#item4, div#item5, div#item9
{
  background: url('images/tab_bg4.png') no-repeat;
  /*background-position: 0px 0px;
  background-color: rgb(180,180,180);*/
  /*background: transparent;*/
  cursor: pointer;
  display: block;
  font-size: 0.9em;
  float: left;
  height: 29px;
  line-height: 225%;
  margin-left: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-top: 1px;
  overflow: hidden;
  position: relative;
  width: auto;
}

div#item1:hover, div#item2:hover, div#item3:hover, div#item4:hover, div#item5:hover, div#item9:hover
{
  background: url('images/tab_bg4_sd.png') no-repeat;
  background-position: 0px 0px;
}

div#item1 li a, div#item2 li a, div#item3 li a, div#item4 li a, div#item5 li a, div#item9 li a
{
  color: rgb(0,0,0);
  outline: none;
  /*padding: 20px;  */
}

span.tabitem_left
{
  /*background: url('images/tab_grad2_left.png') no-repeat;
  background-position: 2px 0px;*/
  display: block;
  float: left;
  height: 25px;
  top: 4px;
  position: relative;
  width: 8px;
}

span.tabitem_center
{
  /*background: url('images/tab_grad2.png') repeat-x;
  background-position: 0px 0px;*/
  display: block;
  float: left;
  height: 25px;
  position: relative;
  text-align: center;
  top: 4px;
  width: 99px;  
}

span.tabitem_right
{
  /*background: url('images/tab_grad2_right.png') no-repeat;
  background-position: 0px 0px;*/
  display: block;
  float: left;
  height: 25px;
  padding-right: 4px;
  position: relative;
  top: 4px;
  width: 8px;
}

div#item9
{
  float: right;
}

div#item1 li a:hover, div#item2 li a:hover, div#item3 li a:hover, div#item4 li a:hover, div#item5 li a:hover, div#item9 li a:hover
{
  outline: none;
}

.menuhoverbold
{}

/* Important overrides above declarations */
a.menuhovernormal:hover
{
  color: rgb(0,0,0) !important;
  font-weight: normal;	
  /*text-shadow: 0.10em 0.10em 0.20em #303030;*/
}

a.menuhoverbold
{
	color: rgb(0,100,0) !important;	
}

a.menuhoverbold:hover
{
  color: rgb(0,100,0) !important;
  font-weight: bold;		
}

div#footer
{
  background-color: rgb(245,245,245);
  border: solid 1px;
  border-bottom: none;
  color: black;
  /*margin-bottom: 0px !important;*/
  margin-left: auto;
  margin-right: auto;
  margin-top: 2px;
  min-height: 10px;
  /*padding-bottom: 0px !important;*/
  padding-left: 10px;
  padding-right: 10px;
  padding-top: 10px;
  position: relative;
  width: 728px;
  /*opacity: 0.7; 
  filter: alpha(opacity=70);*/
}

div#footer * p
{
  font-size: 0.9em;
  font-weight: normal;
}

div#footer * a:hover
{
  font-weight: bold;
}

div#footerbottom
{
  background: url('images/footer_bg3.png') left top no-repeat;
  height: 14px;
  margin: 0px !important;
  padding: 0px !important;
  position: relative;
  width: 750px;
}

li.menuitem
{
  background-color: transparent; 
  display: inline;
  margin-left: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-top: 0px;  
}

div.priceinfo
{
  border: dotted green 1px;
}

table.priceinfo {}

table.priceinfo * td
{
  font-family: verdana;
  font-size: 1em;
  padding: 2px;
}

ul.bm *
{
  margin-bottom: 0.5em;
}


/* Classes */

.black
{
  color: black;
}

.bm
{
  margin-bottom: 1em;
}

.bold
{
  font-weight: bold;
}

.center
{
  text-align: center;  
}

.clearleft
{
  clear: left;
}

.clearboth
{
  clear: both;
}

.iemarginbug
{
  margin-top: -5px;
}

.italic
{
  font-style: italic;
}

.lhn
{
  line-height: 1em !important; 
}

.nobm
{
  margin-bottom: 0px;
}

.notm
{
  margin-top: 0px;
}

.nowrap
{
  white-space: nowrap; 
}

.padtop
{
  padding-top: 2em;
}

.underline
{
  text-decoration: underline;
}

ul.verticalmenu
{
  list-style-type: none;
  list-style-position: outside;
  margin-left: -5px;
  padding-left: 0px;
}

ul.verticalmenu.redarrow li span.bullet
{
  background-image:url('images/bullet_selected.gif');
}

ul.verticalmenu ul
{
  list-style-type: none;
  list-style-position: outside;
  margin-bottom: 0.8em;
  margin-top: 0.2em;
}

ul.verticalmenu li
{
  display: block;
  line-height: 1.5em;
  margin-left: 0px;
}

ul.verticalmenu li a:hover
{
  text-decoration: underline;
}


ul.verticalmenu ul.verticalmenu2
{
  list-style-type: none;
  list-style-position: outside;
  margin-bottom: 2em;
  margin-top: 0.4em;
}

ul.verticalmenu ul.verticalmenu2 li 
{
  display: block;
  font-size: 0.8em;
  line-height: 16px;
  margin-top: 0px;
  padding-left: 20px;
  padding-top: 1px;
}


ul.verticalmenu li a:hover, ul.verticalmenu2 li a:hover
{
  text-decoration: underline;
}

ul.verticalmenu2.redarrow li span.bullet
{
  background-image:url('images/bullet_selected.gif');
  background-position: 0px 4px;
}


p.small
{
  font-family: verdana;
  font-size: 0.75em;
}

p.small a.small
{
  font-family: verdana;
  font-size: 1em;
}

.menuleft
{
  float: left;
  width: 20%;
}

.menuleft * a
{
  font-size: 0.75em;
}

.menuleft ul li
{
  margin-top: 0px;
} 

.mainright
{
  border-left: solid black 1px;	
  float: left;
  min-height: 265px;
  padding-left: 10px;
  width: 78%;
}
 
.bullet
{
  background-image: url('images/bullet.gif');
  background-repeat: no-repeat;
  float: left;
  height: 15px;
  margin-left: 0px;
  width: 13px;
  background-position: 2px 6px;
}

.bullet.selected
{
  background-image: url('images/bullet_selected.gif');
  background-repeat: no-repeat;
}

.bullselected
{
  font-weight: bold;
}

/* Contact table */
table.table_contact
{
  margin-left: auto;
  margin-right: auto;
  width: 95%;
}

table.table_contact tr{}

table.table_contact tr td
{
  margin: 0px;
  padding-top: 12px;
  vertical-align: top;
  width: 33%;
}